<DialogueContext.PU_GSECRPILOT01_M_BS_Searching_Continue_aEnemy_tPlayer_FromEnemy_IG_002_YouCantHide __id="2c5de1e4-3e53-4b85-b6d9-5298403d21fc" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_BS_Searching_Continue_aEnemy_tPlayer_FromEnemy_IG_002_YouCantHide" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_BS_Searching_Continue_aEnemy_tPlayer_FromEnemy_IG_002_YouCantHide" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_BS_Searching_Continue_aEnemy_tPlayer_FromEnemy_IG_002_YouCantHide>